<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>ElectronImmo</title>
    <link rel="stylesheet" href="../../css/photon/css/photon.css">
    <link rel="stylesheet" href="../../css/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600&display=swap" rel="stylesheet">
</head>

<body>
    <div class="window" id="window-index">
        <div class="window-content">
            <div class="pane-group">
                <div class="pane-sm sidebar">
                    <h1 style="padding: 10px;">ElectronImmo</h1>
                    <ul class="list-group">
                        <li class="list-group-item" id="open-formulaire">
                            <div class="media-body d-flex">
                                <p>Ajouter un bien immobilier</p>
                            </div>
                        </li>
                    </ul>
                </div>
                <div class="pane">
                    <table class="table-striped">
                        <thead>
                            <tr>
                                <th>Nom du bien</th>
                                <th>Location ou vente</th>
                                <th>Ville</th>
                                <th>Superficie</th>
                                <th>Prix</th>
                                <th class="description">Description</th>
                                <th>Photo</th>
                                <th>Etat du bien</th>
                                <th>Actions</th>
                            </tr>
                        </thead>
                        <tbody id="liste-bien-immo">
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>
    <script> require("./index") </script>
</body>

</html>

